---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Micro-Star International Co., Ltd.
model: |
  MS-7C75
bios: |
  2.30
cpu: |
  Intel(R) Core(TM) i7-10700K CPU @ 3.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:9b43] (rev 05)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation CometLake-S GT2 [UHD Graphics 630] [8086:9bc5] (rev 05) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8125 2.5GbE Controller (rev 04)
memory: |
  32618
scsi: |

usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.1
  xen: |
    4.14.1
  kernel: |
    5.11.8-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

